/* theme */
#site-header {
	height: auto;
}
#site-header .header-inner {
	max-width: 1465px;
	margin: 0 auto;
	padding: 1rem 0 1rem;
}

#site-header-after {
	background-image: none;
	height: 10rem;
}
.home2 #site-header-after {
//	height: 33vh;
//	min-height: 300px;
//	max-height: 550px;
//	background-image: url(img/header_A.png);
	height: vh;
	min-height: 300px;
	max-height: 732px;
	background-image: url(img/header_A_20200615.png);
/*	background-position: center bottom;*/
	max-width: 1465px;
	margin: 0 auto;
    margin-top: 70px;
    margin-bottom: 40px;
}@media ( max-width: 782px ) {
.home2 #site-header-after {
    min-height: 0px;
    max-height: 160px;
    }
}


/* mainimage */
.home .mainimage img {
	width: 100%;
	height: auto;
}


.home .onlineexpo {
	display: flex;
	background-color: rgba(246,172,26,1);
	margin-bottom: 1rem;
}
.home .onlineexpo .oetitle {
	flex: 2;
}
.home .onlineexpo .moviearea {
	flex: 1;
	text-align: center;
	padding: 1rem 1%
}
.home .onlineexpo .movie {
	text-align: center;
	position: relative;
	width: 100%;
	height: auto;
	padding-top: 56.25%;
}
.movie iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}





.home .post-inner {
	padding-top: 0rem;
}
.home article:first-of-type {
	padding-top: 0rem !important;
}


.home .su-tabs-pane h3 {
	margin-top: 1rem !important;
}


.site-title a {
	background-image: url(img/logo.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	font-size: 0px;
	height: 5rem;
	width: 40rem;
}
.home .site-title {
	background-image: none;
}

.sitename {
	font-size: 3rem;
}
.sitename img {
	width: 420px;
}

#site-content h1 {
	margin-top: 0rem;
}


.frame {
	padding: 1rem 5%;
	border: 0px;
	border-radius: 0px;
}

.icn {
	width: 1rem;
	height: 1rem;
}
.date {
	margin-right: 0.5rem;
}
.tag {
	display: inline-block;
	color: #fff;
	font-size: 1.3rem;
	padding: 0.1rem 0.5rem;
	margin-right: 0.5rem;
}
.tag.topics {
	background-color: #ccc;
}
.tag.cat_employment {
	background-color: #3BBBBC;
}
.tag.cat_event {
	background-color: #C13133;
}
.tag.cat_municipality {
	background-color: #94C239;
}
.tag.cat_other {
	background-color: #F5C520;
}


/* town */
.spec th {
	background-color: rgba(255,255,255,.5);
	color: rgba(0,0,0,.6);
	font-size: 1.5rem;
}
.spec td {
	background-color: rgba(255,255,255,.9);
}

.names_head {
	width: 90%;
	margin: 0 auto;
}
.names_head .name{
	line-height: 100% !important;
}

.infos dd {
	margin-left: .75rem;
}
.infos .title {
	color:#6990e8;
	font-weight:bold;
}

.items a {
	display: inline-block;
	background-color: #fff;
	border: 2px solid rgba(226,38,88,.3);
	border-radius: 2rem;
	padding: 0.1rem 1rem;
	text-decoration: none;
	line-height: 2.1rem;
}
.items a:hover {
	border: 2px solid rgba(226,38,88,1);
}

.items {
	border-bottom: 1px solid rgba(0,0,0,.2);
}
.items h4 {
	color: rgba(0,0,0,.7);
}

.comment {
	color: #E22658;
	font-size: x-small;
}

















@media (max-width: 1020px) {
.home2 #site-header-after {
	top: 0rem;
	height: 26vh;
}
#site-content {
	top: auto;
}
.site-title a {
	width: 30rem;
}


}


@media (max-width: 782px) {
.site-title {
	font-size: 2rem;
}
#twitter-widget-0 {
	width: 80%;
	margin: 0rem auto;
}

.widget_text p {
	margin: 0 0 0.5rem 0 !important;
	font-size: 1.5rem;
}
.sitename {
	font-size: 2rem;
}
.sitename img {
	width: 80%;
}


}

/* town */
.flex.fw_w {
	width: 100%;
}
.fw_w {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.wp-block-group__inner-container {
	width: 90%;
}

.wp-block-group__inner-container > h2 {
}
#site-content h1,
.entry-content > h1 {
	background-image: url(img/bg_h.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: contain;
	padding-left: 4rem;
}









/* shortcodes.css */
.sub-tab-pane {
	font-size: 1rem !important;
}

.sub-tab-pane hr {
	margin: 0rem auto !important;
}


/* employment */

/* button */

.akasatana_buttons a {
	display: inline-block;
	font-size: 1.4rem;
	font-weight: 600;
	letter-spacing: 0.0333em;
	line-height: 1.25;
	margin: 0.1em auto;
	opacity: 1;
	padding: 1.1em 1.44em;
	text-align: center;
	text-decoration: none;
	color: #fff;
}
.akasatana_buttons a:nth-of-type(1) {background:#40bad2}
.akasatana_buttons a:nth-of-type(2) {background:#d5393d}
.akasatana_buttons a:nth-of-type(3) {background:#90bb23}
.akasatana_buttons a:nth-of-type(4n) {background:#fab900}
.akasatana_buttons a:nth-of-type(4n+1) {background:#40bad2}
.akasatana_buttons a:nth-of-type(4n+2) {background:#d5393d}
.akasatana_buttons a:nth-of-type(4n+3) {background:#90bb23}



.tabs_emplyoment_info {
	width: 100% !important;
}






/* table */
.scroll_table {
	width: 100%;
}


.scroll_table_wrap {
    margin: 0.5rem auto;
//    height: 80vh !important;
//    overflow-y: auto !important;
}

.scroll_table thead,
.scroll_table tbody {
//	display: block;
	width: 100%;
}
.scroll_table thead {
//	display: none;
	overflow-x: hidden;
	overflow-y: scroll;
	height: 5rem;
	border-bottom: 1px solid #E22658;
}
.scroll_table tbody {
	overflow-x: hidden;
	overflow-y: scroll;
	max-height: 80vh;
}



.scroll_table tbody tr {
	width: 100%;
	border-top: 2px solid #E22658;
	border-bottom: 1px solid rgba(0,0,0,0.6);
}
.scroll_table tbody tr th,
.scroll_table tbody tr td {
	background-color: rgba(255,255,255,.9);
}

.scroll_table th {
//	word-wrap: break-word;
//	word-break : break-all;
	font-size: 1.2rem;
	line-height: 1.2rem;
//	border-left: 1px solid #E22658;
	background-color: rgba(226,38,88,.1) !important;
	color: rgba(0,0,0,0.6);
}
.scroll_table td {
//	word-wrap: break-word;
//	word-break : break-all;
	font-size: 1.5rem;
}
.scroll_table th.fs_60 {
	font-size: 1rem;
}
.scroll_table td .th {
	display: none;
}


.scroll_table tr th.ws,
.scroll_table tr td.ws
{
	min-width: 7%;
	width: 7%;
}
.scroll_table tr th.wm,
.scroll_table tr td.wm
{
	min-width: 9%;
	width: 9%;
}
.scroll_table tr th.wl,
.scroll_table tr td.wl
{
	min-width: 12%;
	width: 12%;
}


.scroll_table tr.old {
	background-color: #c5c1b5;
	color: rgba(0,0,0,.3);
}
.scroll_table tr.old th,
.scroll_table tr.old td {
	background-color: rgba(255,255,255,.3);
}
.scroll_table tr.off {
	display:  none;
}



.ilink {
	display: inline-block;
	font-size: 1.2rem;
	line-height: 1.2rem;
	text-decoration: none;
//	width: 8rem;
}
.ilink img {
	height: 1.2rem;
}



/* form */
.search_items .s_label {
	font-weight: bold;
	font-size: 1.2rem;
}
.search_items{
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: auto;
	margin: 0 auto;
	font-size: 1.5rem
}
.search_items h3 {
	margin: 1rem auto;
	font-size: 1.5rem;
	text-align: center;
}
.search_items p{
	margin: 0;
}
.search_items .search_item{
	width: auto;
}
.search_items select,.search_items input{
	width: auto;
	height: auto;
	font-size: 1.5rem;
}
.search_items .target_age input{
	padding: 0;
	display: inline;
}
.search_items .search_item:nth-child(5){
	width: auto;
}
.search_items input[type="submit"] {
	width: auto;
	margin-top: auto;
}










@media ( max-width: 1465px ) {





}

@media ( max-width: 1020px ) {


}
@media ( max-width: 782px ) {


.home .onlineexpo {
	display: block;
}
.home .onlineexpo .oetitle {
	flex: 1;
}
.home .onlineexpo .moviearea {
	flex: 1;
}



}
@media ( max-width: 699px ) {


/* home */
.link_button {
	text-align: center;
}
.link_button button {
	width: 46%;
	height: auto;
}




/* town */
.items h4 {
	font-size: 2rem;
}
.items a {
	font-size: 1.4rem;
	line-height: 1.5rem;
}


/* employment */
.scroll_table thead,
.scroll_table .thead {
	display: none;
}
.scroll_table tbody tr {
	display: flex;
	flex-wrap: wrap;
	align-self: flex-start;
	width: 100%;
}
.scroll_table tr td {
	display: blcok !important;
	width: 100% !important;
	word-wrap: break-word;
	word-break : break-all;
	font-size: 1.5rem;
}
.scroll_table tr td .th {
	display: block;
	font-size: 1rem;
	border-radius: 0rem;
}
.scroll_table tr td .th::after {
	content: "\A" ;
	white-space: pre ;
}



}


/* ---------------------------------------- online_meeting */

.online_meeting .wp-block-column:nth-child(1) {
	flex: 1;
	text-align: center;
}
.online_meeting .wp-block-column:nth-child(2) {
	flex: 2;
}
.wp-block-column img {
	display: inline-block;
	width: auto;
	min-width: 100px;
	max-width: 100%;
	height: auto;
	max-height: 300px;
	padding-right: 5%;
	float:left;
}

.online_meeting .bnrs {
	display: flex;
	flex: wrap;
}
.online_meeting .bnrs li {
	list-style-type: none;
	width: 30%;
	text-align: center;
}
.online_meeting .bnrs li img {
	width: 60%;
	height:auto;
	margin-left: 20%;
}

/* --------------------online_meeting form */
.mw_wp_form_preview input[type="text"].disabled{
	border: none;
    background-color: #fff;
    color: #000;
    padding: 0;
    font-size: 15px;
}
